<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_2">카메라</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO.html">비디오 녹화</target>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PHOTO.html">이미지 캡처</target>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO_EM.html">애플리케이션의 비디오</target>
      <target FeatureID="-1" href="LCAM_HLP_POST_VIDEO.html">동영상 재생</target>
      <target FeatureID="-1" href="LCAM_HLP_POST_PHOTO.html">캡처한 이미지 보기</target>
      <target FeatureID="-1" href="LCAM_HLP_STANDYBY_EM.html">카메라가 활성화되지 않은 경우</target>
      <target FeatureID="-1" href="LCAM_HLP_SCENES_PHOTO.html">이미지 촬영 모드</target>
      <target FeatureID="-1" href="LCAM_HLP_SCENES_VIDEO.html">비디오 촬영 모드</target>
      <target FeatureID="-1" href="LCAM_HLP_LIGHT_SENSITIVITY.html">조명 민감도 변경</target>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS_VIDEO.html">비디오 설정</target>
      <target FeatureID="true_132" href="LCAM_HLP_POST_SEQ.html">캡처한 이미지를 연속으로 보기</target>
      <target FeatureID="true_132" href="LCAM_HLP_ADVANCED_SEQUENCE.html">이미지를 연속으로 캡처</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">비디오 녹화</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO.html">비디오 녹화</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">이미지 캡처</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PHOTO.html">이미지 캡처</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">애플리케이션의 동영상</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO_EM.html">애플리케이션의 비디오</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">애플리케이션의 카메라</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PHOTO_EM.html">애플리케이션의 이미지</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">동영상 재생</text>
      <target FeatureID="-1" href="LCAM_HLP_POST_VIDEO.html">동영상 재생</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">이미지 보기</text>
      <target FeatureID="-1" href="LCAM_HLP_POST_PHOTO.html">캡처한 이미지 보기</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">대기 모드의 카메라</text>
      <target FeatureID="-1" href="LCAM_HLP_STANDYBY_STATE.html">대기 모드</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">촬영 모드</text>
      <target FeatureID="-1" href="LCAM_HLP_SCENES_PHOTO.html">이미지 촬영 모드</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">비디오 촬영 모드</text>
      <target FeatureID="-1" href="LCAM_HLP_SCENES_VIDEO.html">비디오 촬영 모드</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">조명 민감도</text>
      <target FeatureID="-1" href="LCAM_HLP_LIGHT_SENSITIVITY.html">조명 민감도 변경</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">카메라 설정</text>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS_PHOTO.html">이미지 설정</target>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS.html">카메라 설정</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">비디오 설정</text>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS_VIDEO.html">비디오 설정</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">카메라 촬영 모드</text>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS_PHOUSER.html">촬영 모드 정의</target>
   </keywords>
   <keywords>
      <text FeatureID="true_2">연속 모드</text>
      <target FeatureID="true_132" href="LCAM_HLP_POST_SEQ.html">캡처한 이미지를 연속으로 보기</target>
      <target FeatureID="true_132" href="LCAM_HLP_ADVANCED_SEQUENCE.html">이미지를 연속으로 캡처</target>
   </keywords>
</keywords>